{
  "navigationBarTitleText": "领取工单",
  "usingComponents": {
    "hs-radio": "../../../components/hs-radio/hs-radio",
    "hs-cell": "../../../components/hs-cell/hs-cell",
    "hs-popup-employees": "../../../components/hs-popup-employees/hs-popup-employees",
    "hs-day-picker": "../../../components/hs-day-picker/hs-day-picker",
    "hs-cell-textarea": "../../../components/hs-cell-textarea/hs-cell-textarea",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}